Nowy BlackBerry Link bez wsparcia dla OSX 10.6 i starszych

Piotr Barycki
14.11.2013

Wraz z wydaniem aplikacji BlackBerry Link w wersji 1.1.1, BlackBerry oficjalnie zakończyło rozwój produktów dla systemu Mac OS X 10.6 „Snow Leopard” i starszych. Wszystkie kolejne wersje, wliczając także 1.1.1 będzie można zainstalować wyłącznie na systemach Apple wydanych po 2009 roku.

Do uzyskania pełnej funkcjonalności aplikacji BlackBerry Link potrzebne jest od teraz:

  • Oprogramowanie systemowe Mac OS 10.7 lub nowsze
  • iTunes 10
  • iPhoto 9 (iLife ’11) lub nowsze

  • Połączenie internetowe

BlackBerry Link umożliwia zarządzanie oraz synchronizację smartfonów z systemem BlackBerry 10 oraz tabletów z systemem BlackBerry PlayBook OS 2.1 i nowszych. Starsze modele obsługiwane są za pośrednictwem oprogramowania BlackBerry Desktop Software.

Posiadacze starszych systemów OSX będą mogli nadal korzystać z dotychczasowych wersji aplikacji Link.

  • furmantis

    A testował ktoś Linka na linuxach? Da się normalnie korzystać przez Wine, czy trzeba kombinować jak w przypadku DM?

  • Adam

    Czyli jeżeli mam 10.6.8 i Blackberry Z10 w planach, to muszę ściągnąć już wersję na starsze OSX’y bo może być potem ciężko znaleźć w internecie?

  • Adam

    Rozumiem, że nowsza wersja nie obsługuje ale dlaczego nie można pobrać starszej wersji która obsługuje?
    Jak jest możliwe takie działanie na szkodę użytkownika? Myślą, że teraz co kupie nowego Maca? Prędzej sprzedam ten szmelc.